security:
    # https://symfony.com/doc/current/security.html#where-do-users-come-from-user-providers
    encoders:
        App\Entity\Usager:
          algorithm: bcrypt

    providers:
        in_memory: { memory: ~ }
        our_db_provider:
          entity:
            class: App\Entity\Usager
            property: username
    firewalls:
        dev:
            pattern: ^/(_(profiler|wdt)|css|images|js)/
            security: false
        main:
            anonymous: true

